# Uses of Class
com.ngrok.definitions.TlsEdgeList

Packages that use TlsEdgeList
Package
Description
com.ngrok.services

- ## Uses of TlsEdgeList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type TlsEdgeList
  Modifier and Type
  Method
  Description
  `Page<TlsEdgeList>`
  EdgesTls.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<TlsEdgeList>>`
  EdgesTls.ListCallBuilder.`call()`
  Initiates the API call asynchronously.